strongswan (6.0.7-1ubuntu1) stonking; urgency=medium

  * Merge with Debian unstable (LP: #2154104). Remaining changes:
    - d/control: strongswan-starter hard-depends on strongswan-charon,
      therefore bump the dependency from Recommends to Depends. At the same
      time avoid a circular dependency by dropping
      strongswan-charon->strongswan-starter from Depends to Recommends as the
      binaries can work without the services but not vice versa.
    - Re-enable eap-{dynamic,peap} libcharon plugins (LP #1878887)
      + d/control: update libcharon-extra-plugins description.
      + d/libcharon-extra-plugins.install: install .so and conf files.
      + d/rules: add plugins to the configuration arguments.
    - d/t/{control,host-to-host,utils}: new host-to-host test (LP #1999525)
    - d/usr.sbin.swanctl: allow "m" flag for /usr/sbin/swanctl (LP #1999935)
  * Dropped changes [Fixed in 6.0.6-1]:
    - d/p/CVE-2026-35328.patch: prevent infinite loop if
      supported versions are too short in src/libtls/tls_server.c.
    - d/p/CVE-2026-35329.patch: avoid NULL pointer dereference
      when verifying padding in src/libstrongswan/crypto/pkcs5.c,
      src/libstrongswan/plugins/pkcs7/pkcs7_enveloped_data.c.
    - d/p/CVE-2026-35330.patch: reject zero-length EAP-SIM/AKA
      attributes in src/libsimaka/simaka_message.c.
    - d/p/CVE-2026-35331.patch: case-insensitive matching and
      reject excluded DN name constraints in
      src/libstrongswan/plugins/constraints/constraints_validator.c,
      src/libstrongswan/tests/suites/test_certnames.c.
    - d/p/CVE-2026-35332.patch: only accept non-empty ECDH
      public keys with TLS < 1.3 in src/libtls/tls_server.c.
    - d/p/CVE-2026-35333.patch: reject undersized attributes in
      enumerator in src/libradius/radius_message.c.
    - d/p/CVE-2026-35334.patch: avoid crash and timing leaks in
      PKCS#1 v1.5 decryption padding validation in
      src/libstrongswan/plugins/gmp/gmp_rsa_private_key.c,
      src/libstrongswan/utils/utils.h,
      src/libstrongswan/utils/utils/constant_time.h.
    - d/p/CVE-2026-25075.patch: prevent crash if AVP length
      header field is invalid in
      src/libcharon/plugins/eap_ttls/eap_ttls_avp.c.
    - d/p/CVE-2026-47895.patch: identification: Fix double-free when
      cloning empty IDs in src/libstrongswan/tests/suites/test_identification.c,
      src/libstrongswan/utils/identification.c

 -- Hector Cao <hector.cao@canonical.com>  Tue, 30 Jun 2026 20:47:59 +0200

strongswan (6.0.7-1) unstable; urgency=medium

  * d/t/control: add dep on procps (Closes: #1136592)
  * New upstream version 6.0.7
    - Fix CVE-2026-47895, double-free when cloning empty IDs

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 08 Jun 2026 14:49:38 +0200

strongswan (6.0.6-1) unstable; urgency=medium

  * New upstream version 6.0.6
  * Includes multiple security fixes (closes: #1134897):
    - fix for integer underflow in libsimaka when handling EAP-SIM/AKA
    attributes (CVE-2026-35330)
    - fix for integer underflow in libradius when handling RADIUS attributes
    (CVE-2026-35333)
    - fix for NULL-pointer dereference in libtls when handling ECDH public
    values (CVE-2026-35332)
    - fix for infinite loop in libtls when handling supported versions TLS
    extension (CVE-2026-35328)
    - fix for NULL-pointer dereference in libstrongswan (pkcs5) and the pkcs7
    plugin when processing padding in PKCS#7 (CVE-2026-35329)
    - fix for acceptation of authentication certificates violating name
    constraints (CVE-2026-35331)
    - fix for possible NULL-pointer dereference in gmp plugin for RSA
    decryption (CVE-2026-35334)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 Apr 2026 10:59:10 +0200

strongswan (6.0.5-1) unstable; urgency=medium

  * d/usr.sbin.swanctl: add setuid/setgid caps to swanctl apparmor profile
  * d/rules: mark the plugins as in separate packages
  * New upstream version 6.0.5
    - Fix integer overflow in the EAP-TTLS plugin (CVE-2026-25075)
  * add the new plugins config files for charon-{cmd,nm}

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 24 Mar 2026 10:28:49 +0100

strongswan (6.0.4-1ubuntu4) stonking; urgency=medium

  * SECURITY UPDATE: Double-Free When Destroying Certain Cloned Identities
    - debian/patches/CVE-2026-47895.patch: identification: Fix double-free when
      cloning empty IDs in src/libstrongswan/tests/suites/test_identification.c,
      src/libstrongswan/utils/identification.c.
    - CVE-2026-47895

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 27 May 2026 11:17:44 -0400

strongswan (6.0.4-1ubuntu3) resolute-security; urgency=medium

  * SECURITY UPDATE: Infinite Loop When Handling Supported Versions TLS
    Extension
    - debian/patches/CVE-2026-35328.patch: prevent infinite loop if
      supported versions are too short in src/libtls/tls_server.c.
    - CVE-2026-35328
  * SECURITY UPDATE: NULL-Pointer Dereference When Processing Padding in
    PKCS#7
    - debian/patches/CVE-2026-35329.patch: avoid NULL pointer dereference
      when verifying padding in src/libstrongswan/crypto/pkcs5.c,
      src/libstrongswan/plugins/pkcs7/pkcs7_enveloped_data.c.
    - CVE-2026-35329
  * SECURITY UPDATE: Integer Underflow When Handling EAP-SIM/AKA Attributes
    - debian/patches/CVE-2026-35330.patch: reject zero-length EAP-SIM/AKA
      attributes in src/libsimaka/simaka_message.c.
    - CVE-2026-35330
  * SECURITY UPDATE: Accepting Certificates Violating Name Constraints
    - debian/patches/CVE-2026-35331.patch: case-insensitive matching and
      reject excluded DN name constraints in
      src/libstrongswan/plugins/constraints/constraints_validator.c,
      src/libstrongswan/tests/suites/test_certnames.c.
    - CVE-2026-35331
  * SECURITY UPDATE: NULL-Pointer Dereference When Handling ECDH Public
    Value in TLS
    - debian/patches/CVE-2026-35332.patch: only accept non-empty ECDH
      public keys with TLS < 1.3 in src/libtls/tls_server.c.
    - CVE-2026-35332
  * SECURITY UPDATE: Integer Underflow When Handling RADIUS Attributes
    - debian/patches/CVE-2026-35333.patch: reject undersized attributes in
      enumerator in src/libradius/radius_message.c.
    - CVE-2026-35333
  * SECURITY UPDATE: Possible NULL-Pointer Dereference in RSA Decryption
    - debian/patches/CVE-2026-35334.patch: avoid crash and timing leaks in
      PKCS#1 v1.5 decryption padding validation in
      src/libstrongswan/plugins/gmp/gmp_rsa_private_key.c,
      src/libstrongswan/utils/utils.h,
      src/libstrongswan/utils/utils/constant_time.h.
    - CVE-2026-35334

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 17 Apr 2026 15:38:48 -0400

strongswan (6.0.4-1ubuntu2) resolute; urgency=medium

  * SECURITY UPDATE: Integer Underflow When Handling EAP-TTLS AVP
    - debian/patches/CVE-2026-25075.patch: prevent crash if AVP length
      header field is invalid in
      src/libcharon/plugins/eap_ttls/eap_ttls_avp.c.
    - CVE-2026-25075

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 23 Mar 2026 10:28:45 -0400

strongswan (6.0.4-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2125990). Remaining changes:
    - d/control: strongswan-starter hard-depends on strongswan-charon,
      therefore bump the dependency from Recommends to Depends. At the same
      time avoid a circular dependency by dropping
      strongswan-charon->strongswan-starter from Depends to Recommends as the
      binaries can work without the services but not vice versa.
    - Re-enable eap-{dynamic,peap} libcharon plugins (LP #1878887)
      + d/control: update libcharon-extra-plugins description.
      + d/libcharon-extra-plugins.install: install .so and conf files.
      + d/rules: add plugins to the configuration arguments.
    - d/t/{control,host-to-host,utils}: new host-to-host test (LP #1999525)
    - d/usr.sbin.swanctl: allow "m" flag for /usr/sbin/swanctl (LP #1999935)
  * Dropped changes:
    - Cherry-pick upstream commits to fix FTBFS with GCC-15 C23.
      [applied in 6.0.2]
      + debian/patches/gcc15-compat/*
    - d/t/host-to-host: disable DNSSEC via negative trust anchor for lxd domain
      (LP #2119652)
      [not needed anymore, as DNSSEC allow-downgrade was dropped by default]
    - SECURITY UPDATE: Buffer Overflow When Handling EAP-MSCHAPv2 Failure.
      Requests
      [applied in 6.0.3]
      + debian/patches/CVE-2025-62291.patch: fix length check for Failure
        Request packets on the client in
        src/libcharon/plugins/eap_mschapv2/eap_mschapv2.c.

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 20 Jan 2026 09:58:16 +0100

strongswan (6.0.4-1) unstable; urgency=medium

  * New upstream version 6.0.4 (Closes: #1122971)
    - Fix CVE-2025-9615 in the network manager plugin (potential usage of
    other users credentials).

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 15 Dec 2025 13:59:46 +0100

strongswan (6.0.3-1) unstable; urgency=medium

  * New upstream version 6.0.3
    - Fix for buffer overflow in EAP-MSCHAPv2 (CVE-2025-62291)

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 30 Oct 2025 18:15:57 +0100

strongswan (6.0.2-1) unstable; urgency=medium

  * New upstream version 6.0.2
    - Fix support with OpenSSL 3.5.1+ (Closes: #1109942)
  * install iptfs configuration in libstrongswan
  * d/copyright updated with decopy

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Aug 2025 10:45:05 +0200

strongswan (6.0.1-6ubuntu5) resolute; urgency=medium

  * SECURITY UPDATE: Buffer Overflow When Handling EAP-MSCHAPv2 Failure
    Requests
    - debian/patches/CVE-2025-62291.patch: fix length check for Failure
      Request packets on the client in
      src/libcharon/plugins/eap_mschapv2/eap_mschapv2.c.
    - CVE-2025-62291

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 Oct 2025 10:11:00 -0400

strongswan (6.0.1-6ubuntu4) questing; urgency=medium

  * d/t/host-to-host: configure negative trust anchor for lxd domain
    Do this instead of disabling DNSSEC per-interface (LP: #2119652)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Thu, 21 Aug 2025 12:46:41 -0400

strongswan (6.0.1-6ubuntu3) questing; urgency=medium

  * d/t/host-to-host: disable DNSSEC in container during test (LP: #2119652)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 19 Aug 2025 10:26:51 -0400

strongswan (6.0.1-6ubuntu2) questing; urgency=medium

  * Cherry-pick upstream commits to fix FTBFS with GCC-15 C23.
    - debian/patches/gcc15-compat/*

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 31 Jul 2025 09:47:21 +0200

strongswan (6.0.1-6ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2110449). Remaining changes:
    - d/control: strongswan-starter hard-depends on strongswan-charon,
      therefore bump the dependency from Recommends to Depends. At the same
      time avoid a circular dependency by dropping
      strongswan-charon->strongswan-starter from Depends to Recommends as the
      binaries can work without the services but not vice versa.
    - Re-enable eap-{dynamic,peap} libcharon plugins (LP #1878887)
      + d/control: update libcharon-extra-plugins description.
      + d/libcharon-extra-plugins.install: install .so and conf files.
      + d/rules: add plugins to the configuration arguments.
    - d/t/{control,host-to-host,utils}: new host-to-host test
      (LP #1999525)
    - d/usr.sbin.swanctl: allow "m" flag for /usr/sbin/swanctl
      (LP #1999935)
  * Drop changes:
    - re-add post-quantum encryption algorithm (NTRU) (LP #1863749)
      [ deprecated & dropped upstream as of 6.0.0 ]
    - Remove conf files of plugins removed from libcharon-extra-plugins
      [ Not relevant anymore after > 1 LTS cyle ]

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 24 Jul 2025 15:43:37 +0200

strongswan (6.0.1-6) unstable; urgency=medium

  * d/control: keep strongswan-charon and strongswan-starter as acceptable
    dependencies for strongswan
    (Closes: #1109510)

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 22 Jul 2025 18:24:43 +0200

strongswan (6.0.1-5) unstable; urgency=medium

  * autopkgtests: wait a bit to make sure daemons are started

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 20 May 2025 13:15:45 +0200

strongswan (6.0.1-4) unstable; urgency=medium

  * autopkgtest: make sure the charon daemon is started

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 14 May 2025 22:03:02 +0200

strongswan (6.0.1-3) unstable; urgency=medium

  * autopkgtest: daemon test also requires strongswan-charon

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 14 May 2025 14:15:36 +0200

strongswan (6.0.1-2) unstable; urgency=medium

  * autopkgtest: plugins uses the strongswan-starter service
  * d/control: add conflicts against libreswan

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 13 May 2025 17:28:42 +0200

strongswan (6.0.1-1) unstable; urgency=medium

  * d/control: revert strongswan-charon to strongswan-starter dependency
    (Closes: #1098714)
  * New upstream version 6.0.1
    - fix regression in DHCP handling (Closes: #1098857)
  * d/strongswan-nm.install: ship the charon-nm config

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 14 Mar 2025 18:55:38 +0100

strongswan (6.0.0-2) unstable; urgency=medium

  * debian/tests: update tests dependencies for metapackage changes
  * d/control: add breaks/replaces on libstrongswan to
    libstrongswan-extra-plugins for plugin moves
  * d/control: add conflicts between strongswan-charon and charon-systemd

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 21 Feb 2025 17:56:35 +0100

strongswan (6.0.0-1) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ Yves-Alexis Perez ]
  * New upstream version 6.0.0
  * d/patches: rebase against new upstream
  * handle removal of bliss and ntru plugins
  * d/control: drop breaks/replaces against 5.5 version
  * d/rules: force-enable curve25519 plugin
  * Enable some upstream-disabled plugin but move them to -extra-plugin
  * move openssl plugin to libstrongswan package
  * d/control: update pkg-config b-dep to pkgconf
  * d/control: update strongswan metapackage to switch from strongswan-starter
    to strongswan-swanctl (Closes: #1085384)
  * d/copyright updated for new release (Closes: #1039527)
  * d/control: drop conflict with openswan, not in Debian anymore
  * d/control: drop obsolete breaks/replaces
  * move pgp plugin to the -extra-plugins package
  * move sshkey plugin to the -standard-plugin package
  * move kdf and xcbc plugins to the -extra-plugins package
  * move fips-prf to the -extra-plugins package
  * update NEWS with info about the plugins moves
  * d/control: update standards version to 4.7.1

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 21 Feb 2025 14:09:27 +0100

strongswan (5.9.13-2ubuntu5) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:22:36 +0200

strongswan (5.9.13-2ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:55:30 +1100

strongswan (5.9.13-2ubuntu3) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:03:41 +0000

strongswan (5.9.13-2ubuntu2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:28:04 +0000

strongswan (5.9.13-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2050099). Remaining changes:
    - d/control: strongswan-starter hard-depends on strongswan-charon,
      therefore bump the dependency from Recommends to Depends. At the same
      time avoid a circular dependency by dropping
      strongswan-charon->strongswan-starter from Depends to Recommends as the
      binaries can work without the services but not vice versa.
    - re-add post-quantum encryption algorithm (NTRU) (LP #1863749)
      + d/control: mention plugins in package description
      + d/rules: enable ntru at build time
      + d/libstrongswan-extra-plugins.install: ship config and shared objects
    - Re-enable eap-{dynamic,peap} libcharon plugins (LP #1878887)
      + d/control: update libcharon-extra-plugins description.
      + d/libcharon-extra-plugins.install: install .so and conf files.
      + d/rules: add plugins to the configuration arguments.
    - Remove conf files of plugins removed from libcharon-extra-plugins
      + The conf file of the following plugins were removed: eap-aka-3gpp2,
        eap-sim-file, eap-sim-pcsc, eap-sim, eap-simaka-pseudonym,
        eap-simaka-reauth, eap-simaka-sql, xauth-noauth.
      + Created d/libcharon-extra-plugins.maintscript to handle the removals
        properly.
    - d/t/{control,host-to-host,utils}: new host-to-host test
      (LP #1999525)
    - d/usr.sbin.swanctl: allow "m" flag for /usr/sbin/swanctl
      (LP #1999935)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 22 Jan 2024 11:48:33 -0300

strongswan (5.9.13-2) unstable; urgency=medium

  * d/control: drop build-dep on systemd (Closes: #1060509)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Jan 2024 14:12:25 +0100

strongswan (5.9.13-1) unstable; urgency=medium

  * New upstream version 5.9.13

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 11 Jan 2024 17:09:17 +0100

strongswan (5.9.12-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2040430). Remaining changes:
    - d/control: strongswan-starter hard-depends on strongswan-charon,
      therefore bump the dependency from Recommends to Depends. At the same
      time avoid a circular dependency by dropping
      strongswan-charon->strongswan-starter from Depends to Recommends as the
      binaries can work without the services but not vice versa.
    - re-add post-quantum encryption algorithm (NTRU) (LP #1863749)
      + d/control: mention plugins in package description
      + d/rules: enable ntru at build time
      + d/libstrongswan-extra-plugins.install: ship config and shared objects
    - Re-enable eap-{dynamic,peap} libcharon plugins (LP #1878887)
      + d/control: update libcharon-extra-plugins description.
      + d/libcharon-extra-plugins.install: install .so and conf files.
      + d/rules: add plugins to the configuration arguments.
    - Remove conf files of plugins removed from libcharon-extra-plugins
      + The conf file of the following plugins were removed: eap-aka-3gpp2,
        eap-sim-file, eap-sim-pcsc, eap-sim, eap-simaka-pseudonym,
        eap-simaka-reauth, eap-simaka-sql, xauth-noauth.
      + Created d/libcharon-extra-plugins.maintscript to handle the removals
        properly.
    - d/t/{control,host-to-host,utils}: new host-to-host test
      (LP #1999525)
    - d/usr.sbin.swanctl: allow "m" flag for /usr/sbin/swanctl
      (LP #1999935)
  * Dropped:
    - SECURITY UPDATE: Buffer Overflow When Handling DH Public Values
      + debian/patches/CVE-2023-41913.patch: Validate DH public key to fix
        potential buffer overflow in
        src/charon-tkm/src/tkm/tkm_diffie_hellman.c.
      + CVE-2023-41913
      [Fixed upstream in 5.9.12]

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 04 Jan 2024 10:25:23 -0300

strongswan (5.9.12-1) unstable; urgency=medium

  * New upstream version 5.9.12
    - includes fix for CVE-2023-41913 in charon-tkm
      Buffer Overflow When Handling DH Public Values
  * d/strongswan-pki.install: install pki --ocsp manpage

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 20 Nov 2023 22:19:21 +0100

strongswan (5.9.11-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir (Closes: #1052718)

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 13 Nov 2023 20:22:47 +0100

strongswan (5.9.11-1ubuntu2) noble; urgency=medium

  * SECURITY UPDATE: Buffer Overflow When Handling DH Public Values
    - debian/patches/CVE-2023-41913.patch: Validate DH public key to fix
      potential buffer overflow in
      src/charon-tkm/src/tkm/tkm_diffie_hellman.c.
    - CVE-2023-41913

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 07 Nov 2023 11:43:00 +0200

strongswan (5.9.11-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2018113). Remaining changes:
    - d/control: strongswan-starter hard-depends on strongswan-charon,
      therefore bump the dependency from Recommends to Depends. At the same
      time avoid a circular dependency by dropping
      strongswan-charon->strongswan-starter from Depends to Recommends as the
      binaries can work without the services but not vice versa.
    - re-add post-quantum encryption algorithm (NTRU) (LP #1863749)
      + d/control: mention plugins in package description
      + d/rules: enable ntru at build time
      + d/libstrongswan-extra-plugins.install: ship config and shared objects
    - Re-enable eap-{dynamic,peap} libcharon plugins (LP #1878887)
      + d/control: update libcharon-extra-plugins description.
      + d/libcharon-extra-plugins.install: install .so and conf files.
      + d/rules: add plugins to the configuration arguments.
    - Remove conf files of plugins removed from libcharon-extra-plugins
      + The conf file of the following plugins were removed: eap-aka-3gpp2,
        eap-sim-file, eap-sim-pcsc, eap-sim, eap-simaka-pseudonym,
        eap-simaka-reauth, eap-simaka-sql, xauth-noauth.
      + Created d/libcharon-extra-plugins.maintscript to handle the removals
        properly.
    - d/t/{control,host-to-host,utils}: new host-to-host test
      (LP #1999525)
    - d/usr.sbin.swanctl: allow "m" flag for /usr/sbin/swanctl
      (LP #1999935)
  * Dropped:
    - SECURITY UPDATE: Incorrectly Accepted Untrusted Public Key With
      Incorrect Refcount
      + debian/patches/CVE-2023-26463.patch: fix authentication bypass and
        expired pointer dereference in src/libtls/tls_server.c.
      + CVE-2023-26463
      [Fixed upstream in 5.9.10]

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 23 Jun 2023 14:05:18 -0300

strongswan (5.9.11-1) unstable; urgency=medium

  * New upstream version 5.9.10
  * d/patches: 0005-libtls-Fix-authentication-bypass-and-expired-pointer
    dropped, included upstream
  * New upstream version 5.9.11
  * d/patches: rebase against new upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Jun 2023 11:53:15 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libstrongswan`.
